﻿.erjifontover45440{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45440{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45440{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45440{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.fontstyle45440{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover45440{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover45440{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45440{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle45426{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45426{ color: #222222 ;}
.winstyle45426{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle45425{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.footstyle45439{ font-size: 9pt ;}
.votestyle45439{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle45439{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle45439{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle45439{ font-size: 9pt ;}
.contentstyle45439{ font-size: 9pt; line-height: 150% ;}
.titlestyle45439{ font-weight: bold; font-size: 12pt ;}
.contextstyle45439{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle45439{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle45439{ font-size: 9pt ;}
.winstyle45439{ font-size: 9pt; font-family: 宋体 ;}
.c45439_content span{
    font-size:100%;}
